{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block content %}
    <div class="container py-5">
        <p>Logged out!</p>

        <a href="{% url 'accounts:login' %}">Click here to login again.</a>
    </div>
{% endblock %}